:root {
  --white: #fff;
  --main-font: Lato, sans-serif;
  --paragraphs: #2a2727b3;
  --heading-font: Montserrat, sans-serif;
  --heading: #1a212b;
  --border: #2a272726;
  --accent: #1a212b;
  --background-dark: #1a212b;
  --paragraphs-white: #fff9;
  --border-white: #ffffff26;
  --background-gray: #f7f7f7;
  --background-footer: #1a212b;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--white);
  font-family: var(--main-font);
  color: var(--paragraphs);
  flex-flow: column;
  font-size: 16px;
  line-height: 150%;
  display: flex;
}

h1 {
  font-family: var(--heading-font);
  color: var(--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.85em;
  font-weight: 400;
  line-height: 93%;
}

h2 {
  font-family: var(--heading-font);
  color: var(--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 400;
  line-height: 96%;
}

h3 {
  font-family: var(--heading-font);
  color: var(--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 400;
  line-height: 100%;
}

h4 {
  font-family: var(--heading-font);
  color: var(--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.12em;
  font-weight: 400;
  line-height: 106%;
}

h5 {
  font-family: var(--heading-font);
  color: var(--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 116%;
}

h6 {
  font-family: var(--heading-font);
  color: var(--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 120%;
}

p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
  line-height: 160%;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  padding-left: 2.2em;
  font-size: 1em;
  line-height: 160%;
}

li {
  padding: .3em .5em;
}

strong {
  color: var(--heading);
  font-weight: 700;
}

em {
  font-style: italic;
}

blockquote {
  border-left: 1px solid var(--border);
  color: var(--heading);
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  margin-left: 1em;
  padding: .1em 0 .1em 1.2em;
  font-size: 1.2em;
  font-style: italic;
  line-height: 155%;
}

figure {
  margin-top: 2.7em;
  margin-bottom: 2.7em;
}

figcaption {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 1em 7% .2em;
  font-size: .9em;
  line-height: 150%;
}

.rich-text-block h1, .rich-text-block h2, .rich-text-block h3, .rich-text-block h4, .rich-text-block h5, .rich-text-block h6 {
  margin-top: 1em;
  margin-bottom: .4em;
}

.rich-text-block p {
  margin-bottom: 1.4em;
}

.rich-text-block a {
  border-bottom: 1px solid var(--accent);
  color: var(--accent);
  text-decoration: none;
  transition: border-color .2s cubic-bezier(.25, .46, .45, .94), color .2s cubic-bezier(.25, .46, .45, .94);
}

.rich-text-block a:hover {
  border-bottom-color: var(--heading);
  color: var(--heading);
}

.link {
  border-bottom: 1px solid var(--accent);
  color: var(--accent);
  text-decoration: none;
  transition: border-color .2s cubic-bezier(.25, .46, .45, .94), color .2s cubic-bezier(.25, .46, .45, .94);
}

.link:hover {
  border-bottom-color: var(--heading);
  color: var(--heading);
}

.section-hero {
  background-color: var(--background-dark);
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 100vh;
  display: flex;
}

.block-hero-image {
  z-index: 2;
  background-image: linear-gradient(180deg, #20202000 70%, var(--background-dark)), linear-gradient(to bottom, #13121280, #13121280);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 17em 2em 20em;
  display: flex;
  position: relative;
}

.hero {
  z-index: 2;
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.heading-hero {
  color: var(--white);
  width: 90%;
  max-width: none;
  margin-bottom: .5em;
  font-size: 3.87em;
}

.button {
  background-color: var(--white);
  color: var(--heading);
  letter-spacing: .15em;
  text-transform: uppercase;
  padding: 1.9em 3.2em;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94);
}

.button:hover {
  background-color: var(--accent);
  color: var(--white);
  transform: scale(1.05);
}

.services-hero {
  z-index: 4;
  justify-content: center;
  align-items: center;
  margin-top: -8em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
  position: relative;
}

.grid-services {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  perspective: 1000px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  max-width: 75em;
  margin-bottom: 4em;
}

.link-service {
  min-height: 23.5em;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.block-service {
  z-index: 20;
  grid-column-gap: 1.2em;
  grid-row-gap: 1.2em;
  background-image: linear-gradient(190deg, #040d1200 20%, #040d12 75%);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 1.9em;
  display: flex;
  position: relative;
}

.block-service.gradient-a {
  background-image: linear-gradient(190deg, #2f436200 20%, #2f4362 75%);
}

.block-service.gradient-b {
  background-image: linear-gradient(190deg, #093e4900 20%, #093e49 75%);
}

.block-service.gradient-c {
  background-image: linear-gradient(190deg, #71686a00 20%, #71686a 75%);
}

.heading-service {
  color: var(--white);
}

.text-service {
  font-family: var(--heading-font);
  color: var(--paragraphs-white);
  font-size: .88em;
  line-height: 160%;
}

.utility-page-wrap {
  background-color: var(--background-dark);
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  padding: 11em .75em 6em;
  display: flex;
}

.utility-page-content {
  background-color: var(--white);
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 25em;
  margin-bottom: 0;
  padding: 2.5em;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.icon-service {
  width: 2.38em;
  height: 2.38em;
}

.line-border {
  background-color: var(--border-white);
  width: 100%;
  height: 1px;
}

.line {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 3px;
  display: flex;
  position: relative;
}

.line-white {
  background-color: var(--white);
  width: 15%;
  height: 3px;
  position: absolute;
}

.image-services {
  z-index: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.navbar {
  z-index: 999;
  border-bottom: 1px solid var(--border-white);
  background-color: #0000;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-block {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.nav-left {
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  padding: .75em;
  display: flex;
}

.brand {
  justify-content: center;
  align-items: center;
  padding: .6em 1em;
  display: flex;
}

.logo {
  height: 2.1em;
}

.nav-right {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  text-align: center;
  flex: 1;
  justify-content: flex-end;
  align-items: stretch;
  padding: .75em;
  display: flex;
}

.nav-center {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.nav-link {
  color: var(--white);
  letter-spacing: .15em;
  text-transform: uppercase;
  padding: 2.9em 1.8em;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
  transition: box-shadow .3s cubic-bezier(.25, .46, .45, .94);
}

.nav-link:hover {
  box-shadow: inset 0 -3px 0 0 var(--white);
}

.button-nav {
  background-color: var(--accent);
  color: var(--white);
  letter-spacing: .15em;
  text-transform: uppercase;
  padding: 1.9em 3.2em;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94);
}

.button-nav:hover {
  background-color: var(--white);
  color: var(--heading);
  transform: scale(1.05);
}

.nav-menu {
  text-align: center;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.link-block-nav {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  justify-content: center;
  align-items: center;
  padding: .3em 1em;
  text-decoration: none;
  transition: padding .3s cubic-bezier(.25, .46, .45, .94), box-shadow .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.link-block-nav:hover {
  box-shadow: inset 0 0 0 2px var(--white);
  padding-left: 1.4em;
  padding-right: 1.4em;
}

.text-link {
  color: var(--white);
  letter-spacing: .15em;
  text-transform: uppercase;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
}

.icon-link {
  object-fit: contain;
  width: 1.25em;
  height: 1.25em;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 8em 2em;
  display: flex;
}

.section.gray {
  background-color: var(--background-gray);
}

.section.scura {
  background-color: var(--background-dark);
}

.content {
  width: 100%;
  max-width: 75em;
}

.content.slim {
  max-width: 52em;
}

.block-center {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.sabtitle {
  color: var(--accent);
  letter-spacing: .3em;
  text-transform: uppercase;
  margin-bottom: 1.2em;
  font-size: .62em;
  font-weight: 700;
  line-height: 120%;
}

.sabtitle.white {
  color: var(--white);
}

.heading {
  max-width: 14em;
  margin-bottom: .5em;
}

.heading.max-w {
  max-width: 10em;
}

.heading.white {
  color: var(--white);
  max-width: 9em;
}

.heading.bianco {
  color: var(--white);
}

.paragraph {
  font-family: var(--heading-font);
  color: var(--background-gray);
  max-width: 38em;
  margin-bottom: 2.5em;
}

.paragraph.white {
  color: var(--paragraphs-white);
  max-width: 32em;
}

.paragraph.scuro {
  color: var(--heading);
}

.button-dark {
  background-color: var(--heading);
  color: var(--white);
  letter-spacing: .15em;
  text-transform: uppercase;
  padding: 1.9em 3.2em;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94);
}

.button-dark:hover {
  background-color: var(--accent);
  color: var(--white);
  transform: scale(1.05);
}

.button-red {
  background-color: var(--accent);
  color: var(--white);
  letter-spacing: .15em;
  text-transform: uppercase;
  padding: 1.9em 3.2em;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94);
}

.button-red:hover {
  background-color: var(--heading);
  color: var(--white);
  transform: scale(1.05);
}

.block {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 5.5em 10% 5.5em 16%;
  display: flex;
}

.block.left {
  padding-left: 0%;
  padding-right: 14%;
}

.grid-2-columns {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.image {
  object-fit: cover;
  width: 100%;
  box-shadow: 0 60px 70px -25px #20202033;
}

.grid-goals {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.goal {
  grid-column-gap: 1.2em;
  grid-row-gap: 1.2em;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 7%;
  padding-right: 7%;
  display: flex;
}

.icon-goal {
  object-fit: contain;
  width: 3.2em;
  height: 3em;
}

.paragraph-goal {
  font-family: var(--heading-font);
  max-width: 18em;
  font-size: .88em;
  line-height: 160%;
}

.line-goal {
  justify-content: center;
  align-items: center;
  width: 4.3em;
  height: 3px;
  display: flex;
  position: relative;
}

.line-border-goal {
  background-color: var(--border);
  width: 100%;
  height: 1px;
}

.line-red-goal {
  background-color: var(--accent);
  width: 35%;
  height: 3px;
  position: absolute;
}

.section-banner {
  background-color: var(--background-dark);
  background-image: linear-gradient(#13121299, #13121299), url('../images/img-11_1img 11.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: center;
  align-items: center;
  padding: 14em 2em 13em;
  display: flex;
}

.banner {
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-banner {
  color: var(--white);
  max-width: 9em;
  margin-bottom: .5em;
  font-size: 5.87em;
}

.text-lightbox {
  background-color: var(--white);
  color: var(--heading);
  letter-spacing: .15em;
  text-transform: uppercase;
  padding: 1.9em 3.2em;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94), transform .3s cubic-bezier(.25, .46, .45, .94);
}

.text-lightbox:hover {
  background-color: var(--accent);
  color: var(--white);
  transform: scale(1.05);
}

.lightbox-link {
  text-decoration: none;
}

.grid-testimonials {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 2.6em;
}

.testimonial {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.wrapper-testimonial {
  border: 1px solid var(--border);
  justify-content: center;
  align-items: flex-start;
  padding: 2.8em 2em 3.4em;
  display: flex;
  position: relative;
}

.icon-testimonial {
  object-fit: contain;
  width: 1.6em;
  height: 1.6em;
}

.block-icon-testimonial {
  background-color: var(--white);
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 1em;
  display: flex;
  position: absolute;
  top: -1.8em;
}

.block-image-avatar {
  background-color: var(--white);
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: .8em;
  display: flex;
}

.image-avatar {
  object-fit: cover;
  border-radius: 100%;
  width: 3em;
  height: 3em;
}

.avatar {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -2.3em;
  display: flex;
  position: relative;
}

.text-avatar {
  font-size: .82em;
  line-height: 120%;
}

.heading-avatar {
  margin-bottom: .2em;
}

.accordion-item {
  border-bottom: 1px solid var(--border);
}

.accordion-header {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  cursor: pointer;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.4em;
  padding-bottom: 1.4em;
  padding-right: .8em;
  display: flex;
}

.icon-plus {
  flex: none;
  width: 1.125em;
  height: 1.125em;
}

.accordion-content {
  padding-right: 2.4em;
  display: block;
  overflow: hidden;
}

.paragraph-accordion {
  margin-bottom: 2em;
}

.grid-faq {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  width: 100%;
  max-width: 54em;
  margin-top: .4em;
  margin-left: auto;
  margin-right: auto;
}

.grid-full {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row dense;
  place-items: stretch stretch;
}

.section-full {
  background-color: var(--background-dark);
}

.image-full {
  object-fit: cover;
  width: 100%;
}

.block-full {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 8em 20%;
  display: flex;
}

.grid-options {
  grid-column-gap: 3.2em;
  grid-row-gap: 3.2em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.option {
  grid-column-gap: 1.6em;
  grid-row-gap: 1.6em;
  flex-flow: row;
  display: flex;
}

.line-option {
  border-left: 1px solid var(--border-white);
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.line-red-option {
  background-color: var(--accent);
  width: 2px;
  height: 1.88em;
}

.block-option {
  grid-column-gap: .7em;
  grid-row-gap: .7em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-option {
  color: var(--white);
}

.text-option {
  color: var(--paragraphs-white);
  max-width: 17em;
  font-size: .88em;
  line-height: 160%;
}

.icon-option {
  width: 1.88em;
  height: 1.88em;
}

.section-footer {
  background-color: var(--background-footer);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  padding: 8em 2em 0;
  display: flex;
}

.grid-footer {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr 1fr 1fr;
  margin-bottom: 8em;
}

.block-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.subtitle-footer {
  color: #fff6;
  letter-spacing: .3em;
  text-transform: uppercase;
  margin-bottom: 2.5em;
  font-size: .62em;
  font-weight: 700;
  line-height: 120%;
}

.link-footer {
  font-family: var(--heading-font);
  color: var(--white);
  padding-top: .4em;
  padding-bottom: .4em;
  font-size: 1.12em;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
  transition: color .3s cubic-bezier(.25, .46, .45, .94);
}

.link-footer:hover {
  color: var(--paragraphs-white);
}

.logo-footer {
  height: 2.1em;
  margin-bottom: 1.5em;
}

.paragraph-footer {
  color: var(--paragraphs-white);
  max-width: 28em;
  margin-bottom: 2em;
  font-size: .88em;
  line-height: 160%;
}

.link-block-footer {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  background-color: #ffffff12;
  justify-content: center;
  align-items: center;
  padding: 1em 1.4em;
  text-decoration: none;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.link-block-footer:hover {
  background-color: var(--accent);
  transform: scale(1.05);
}

.block-buttons {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.block-footer-down {
  grid-column-gap: 1.6em;
  grid-row-gap: 1.6em;
  border-top: 1px solid var(--border-white);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1.9em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  display: flex;
}

.link-footer-down {
  color: var(--paragraphs-white);
  padding-top: .7em;
  padding-bottom: .7em;
  font-size: .88em;
  line-height: 120%;
  text-decoration: none;
  transition: color .3s cubic-bezier(.25, .46, .45, .94);
}

.link-footer-down:hover {
  color: var(--white);
}

.tab-link {
  color: var(--heading);
  background-color: #fff0;
  margin-right: .5em;
  padding: 1.2em 2.5em 1.2em 0;
  transition: box-shadow .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94);
}

.tab-link.w--current {
  box-shadow: inset 0 -3px 0 0 var(--accent);
  color: var(--accent);
  background-color: #fff0;
}

.tabs-menu {
  border-bottom: 1px solid var(--border);
  margin-top: -1em;
  margin-bottom: 3.2em;
}

.text-tab {
  font-family: var(--heading-font);
  font-size: 1.1em;
  font-weight: 400;
  line-height: 116%;
}

.grid-tab {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  place-items: stretch stretch;
}

.image-tab {
  object-fit: cover;
  width: 100%;
}

.block-tab {
  grid-column-gap: 2.4em;
  grid-row-gap: 2.4em;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2em 12% 2em 0%;
  display: flex;
}

.form-block {
  width: 100%;
  margin-bottom: 0;
}

.block-field {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--border);
  color: var(--heading);
  background-color: #ececec;
  height: 3.7em;
  margin-bottom: .75em;
  padding: 1.2em;
  font-size: 1em;
  line-height: 120%;
  transition: border-color .3s cubic-bezier(.25, .46, .45, .94);
}

.text-field:focus {
  border-bottom-color: var(--heading);
}

.text-field::placeholder {
  color: #2a272780;
}

.textarea {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--border);
  color: var(--heading);
  background-color: #ececec;
  min-width: 100%;
  max-width: 100%;
  min-height: 8em;
  max-height: 20em;
  margin-bottom: 1.3em;
  padding: 1.2em;
  font-size: 1em;
  line-height: 120%;
  transition: border-color .3s cubic-bezier(.25, .46, .45, .94);
}

.textarea:focus {
  border-bottom-color: var(--heading);
}

.textarea::placeholder {
  color: #2a272780;
}

.submit-button {
  background-color: var(--accent);
  color: var(--white);
  letter-spacing: .15em;
  text-transform: uppercase;
  padding: 1.9em 3.2em;
  font-size: .75em;
  font-weight: 700;
  line-height: 120%;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94);
}

.submit-button:hover {
  background-color: var(--heading);
  color: var(--white);
  transform: scale(1.05);
}

.success-message {
  background-color: #1e880026;
  padding: 1.2em 1.5em;
}

.text-success {
  color: #1e8800;
}

.error-message {
  background-color: #ff00001a;
  margin-top: 1.3em;
  padding: 1.2em 1.5em;
}

.text-error {
  color: red;
}

.section-top {
  background-color: var(--background-dark);
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.block-top-image {
  background-image: linear-gradient(#13121280, #13121280), url('../images/img-11_1img 11.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 14em 2em 7em;
  display: flex;
}

.space {
  background-color: var(--border);
  width: 100%;
  height: 1px;
  margin-top: 5em;
  margin-bottom: 5em;
}

.block-template {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  border: 1px solid var(--border);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: .6em;
  padding: 1em;
  display: flex;
}

.paragraph-hero {
  color: var(--white);
  max-width: 30em;
  margin-bottom: 2.5em;
  font-size: 1.1em;
  line-height: 160%;
}

.paragraph-template {
  margin-bottom: 2.5em;
}

.grid-licensing {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  grid-template-rows: auto;
}

.image-template {
  object-fit: cover;
  width: 100%;
  height: 16em;
}

.unna {
  margin: .1em;
}

.lato {
  font-family: var(--main-font);
  margin: .1em;
  font-weight: 700;
}

.field-label {
  color: var(--heading);
  font-size: .9em;
  font-weight: 400;
  line-height: 140%;
}

.videohome {
  z-index: 1;
  width: 100%;
  height: 100%;
  padding-bottom: 20em;
  position: absolute;
}

.videoh {
  z-index: 1;
  background-image: linear-gradient(180deg, #20202000 70%, var(--background-dark)), linear-gradient(to bottom, #13121280, #13121280);
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80%;
  padding: 17em 2em 20em;
  display: block;
  position: absolute;
}

.line-border-goal-2 {
  background-color: #2a272726;
  width: 100%;
  height: 1px;
}

.line-red-goal-2 {
  background-color: #1a212b;
  width: 35%;
  height: 3px;
  position: absolute;
}

.wrapper-testimonial-2 {
  border: 1px solid #2a272726;
  justify-content: center;
  align-items: flex-start;
  padding: 2.8em 2em 3.4em;
  display: block;
  position: relative;
}

.block-image-avatar-2 {
  background-color: #fff;
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: .8em;
  display: flex;
}

.sabtitle-2 {
  color: #f24841;
  letter-spacing: .3em;
  text-transform: uppercase;
  margin-bottom: 1.2em;
  font-size: .62em;
  font-weight: 700;
  line-height: 120%;
}

.block-icon-testimonial-2 {
  background-color: #fff;
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 1em;
  display: flex;
  position: absolute;
  top: -1.8em;
}

.imgopp {
  margin-bottom: 20px;
}

.grid-tab-due {
  grid-column-gap: 1.8em;
  grid-row-gap: 1.8em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: start center;
  place-items: start center;
  display: grid;
  position: static;
}

.block-tab-due {
  grid-column-gap: 1.9em;
  grid-row-gap: 1.9em;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2em 0%;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 4.2em;
  }

  h2 {
    font-size: 3.2em;
  }

  h3 {
    font-size: 2.5em;
  }

  h4 {
    font-size: 1.8em;
  }

  h5 {
    font-size: 1.4em;
  }

  h6 {
    font-size: 1.2em;
  }

  .block-hero-image {
    padding-top: 15em;
    padding-bottom: 18em;
  }

  .heading-hero {
    font-size: 4.85em;
  }

  .grid-services {
    margin-bottom: 3em;
  }

  .block-service {
    padding: 1.6em;
  }

  .nav-left {
    flex: 0 auto;
  }

  .nav-link {
    padding: 2em 1.4em;
  }

  .menu-button {
    background-color: var(--white);
    color: var(--heading);
    padding: 1em;
    font-size: 1.2em;
    line-height: 100%;
    transition: color .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94);
  }

  .menu-button.w--open {
    background-color: var(--accent);
    color: var(--white);
  }

  .nav-menu {
    border-top: 1px solid var(--border-white);
    border-bottom: 1px solid var(--border-white);
    background-color: var(--background-dark);
    padding: 1.2em .75em;
  }

  .section {
    padding-top: 6.5em;
    padding-bottom: 6.5em;
  }

  .section-banner {
    padding-top: 11em;
    padding-bottom: 10em;
  }

  .heading-banner {
    font-size: 4.85em;
  }

  .block-full {
    padding-top: 7em;
    padding-bottom: 7em;
  }

  .grid-options {
    grid-column-gap: 2.8em;
    grid-row-gap: 2.8em;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .section-footer {
    padding-top: 6.5em;
  }

  .grid-footer {
    margin-bottom: 6.5em;
  }

  .block-footer-down {
    margin-bottom: 1em;
  }

  .block-top-image {
    padding-top: 13em;
    padding-bottom: 6em;
  }

  .videoh {
    padding-top: 15em;
    padding-bottom: 18em;
  }

  .grid-tab-due {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3.5em;
  }

  h2 {
    font-size: 2.7em;
  }

  h3 {
    font-size: 2.1em;
  }

  h4 {
    font-size: 1.6em;
  }

  .block-hero-image {
    padding-top: 14em;
    padding-bottom: 17em;
  }

  .heading-hero {
    font-size: 4.2em;
  }

  .services-hero {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .grid-services {
    grid-template-columns: 1fr 1fr;
    margin-bottom: 1.5em;
  }

  .utility-page-wrap {
    padding-top: 9em;
    padding-bottom: 4em;
  }

  .link-block-nav {
    display: none;
  }

  .section {
    padding-top: 6em;
    padding-bottom: 6em;
  }

  .paragraph {
    margin-bottom: 1.8em;
  }

  .block {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 5em 10% 0;
  }

  .block.left {
    padding-left: 10%;
    padding-right: 10%;
  }

  .grid-2-columns {
    grid-template-columns: 1fr;
  }

  .grid-goals {
    grid-row-gap: 4em;
    grid-template-columns: 1fr 1fr;
  }

  .section-banner {
    padding-top: 10em;
    padding-bottom: 9em;
  }

  .heading-banner {
    font-size: 4.2em;
  }

  .grid-testimonials {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    grid-template-columns: 1fr;
  }

  .grid-full {
    grid-template-columns: 1fr;
  }

  .block-full {
    padding: 6em 12%;
  }

  .section-footer {
    padding-top: 6em;
  }

  .grid-footer {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 6em;
  }

  .link-block-footer {
    display: none;
  }

  .block-footer-down {
    margin-bottom: 0;
  }

  .tab-link {
    padding-top: .9em;
    padding-bottom: .9em;
    padding-right: 2.1em;
  }

  .tabs-menu {
    margin-bottom: 1.8em;
  }

  .text-tab {
    font-size: 1.3em;
  }

  .grid-tab {
    grid-template-columns: 1fr;
  }

  .block-tab {
    padding: 3em 8% 0;
  }

  .block-top-image {
    padding-top: 12em;
    padding-bottom: 5em;
  }

  .space {
    margin-top: 4em;
    margin-bottom: 4em;
  }

  .block-template {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .image-template {
    height: 40vw;
  }

  .videoh {
    padding-top: 14em;
    padding-bottom: 17em;
  }

  .grid-tab-due {
    grid-template-columns: 1fr;
  }

  .block-tab-due {
    padding: 3em 8% 0;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.8em;
  }

  h2 {
    font-size: 2.2em;
  }

  h3 {
    font-size: 1.8em;
  }

  h4 {
    font-size: 1.5em;
  }

  h5 {
    font-size: 1.3em;
  }

  h6 {
    font-size: 1.1em;
  }

  .block-hero-image {
    flex: none;
    height: 80vh;
    padding: 0 1em;
  }

  .heading-hero {
    font-size: 2em;
  }

  .services-hero {
    margin-top: 0;
    padding-left: .75em;
    padding-right: .75em;
  }

  .grid-services {
    grid-template-columns: 1fr;
    margin-bottom: .75em;
  }

  .link-service {
    min-height: 110vw;
  }

  .utility-page-content {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .button-nav {
    display: none;
  }

  .section {
    padding: 5em 1em;
  }

  .block {
    padding-top: 4em;
  }

  .grid-goals {
    font-size: .9em;
  }

  .section-banner {
    padding: 7em 1em;
  }

  .heading-banner {
    font-size: 3.2em;
  }

  .wrapper-testimonial {
    padding-top: 2em;
    padding-bottom: 2.8em;
  }

  .block-full {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .section-footer {
    padding-top: 5em;
  }

  .grid-footer {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
    grid-template-columns: 1fr;
    margin-bottom: 5em;
  }

  .block-footer-down {
    font-size: .9em;
  }

  .tab-link {
    margin-right: 0;
    padding-right: 1.5em;
  }

  .text-tab {
    font-size: 1.2em;
  }

  .heading-tab {
    order: -9999;
  }

  .block-field {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    flex-flow: column;
  }

  .block-top-image {
    padding: 11em 1em 4em;
  }

  .paragraph-hero {
    font-size: 1em;
  }

  .videoh {
    padding: 12em 1em 15em;
  }

  .wrapper-testimonial-2 {
    padding-top: 2em;
    padding-bottom: 2.8em;
  }
}

#w-node-_75886c04-0a0f-ff54-bb1f-b37c104ef631-402abb7b {
  align-self: stretch;
}

#w-node-e411db8d-e56a-dc50-923f-76d8c0ac426c-402abb7b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3b4aac35-60f6-7a77-4b95-5f7f56073a3a-402abb7b {
  align-self: stretch;
}

@media screen and (max-width: 767px) {
  #w-node-_564a0455-db98-ed65-cb48-063b2754f032-402abb7b, #w-node-_0bd8a766-b065-cac3-725d-6753e807c6f7-402abb7b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ccc38aa0-915e-0d03-0790-420f05d82cf1-402abb7b, #w-node-eda1d3bb-d253-c80a-7eda-f7e3adf227ec-402abb7b, #w-node-_3b4aac35-60f6-7a77-4b95-5f7f56073a3a-402abb7b {
    order: -9999;
  }
}

@media screen and (max-width: 479px) {
  #w-node-eda1d3bb-d253-c80a-7eda-f7e3adf227e2-402abb7b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


